<script>
	export default {
		onLaunch: function() {
		},
		onShow: function() {
			this.$store.commit('initConfig')
			this.$store.commit('getJobTypeList')
			this.$store.commit('getAddressList')
			this.$store.commit('getNatureList')
		},
		onHide: function() {
		}
	}
</script>

<style lang="scss">
	@import url("common.scss");
	/*每个页面公共css */
	body,page{
		background-color: #f3f3f3;
		font-size: 30rpx;
	}
	.page{
		padding-top: var(--window-top);
	}
</style>
